gtk-sharp 2.12.0.0 Gtk.Container+ContainerChild A child of a , used to interact with its container child properties.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("expand")
  System.Boolean Whether or not the child should receive extra space as the toolbar grows. a
- Property
  2.12.0.0
  Gtk.ChildProperty("homogeneous")
  System.Boolean Whether or not the child should be the same size as other (homogeneous) items a